## daemonlogger 1.2.1

=== debian/changelog ===
daemonlogger (1.2.1-8) unstable; urgency=low

  * debian/rules thanks to Hideki Yamane.
    - specify "-fi" option to autoconf, it re-generates some files, then fix
      FTBFS (Closes: #724160, #724046)
  * Bump standards-version.
  * Update dates in debian/copyright.

 -- Chris Taylor <ctaylor@debian.org>  Thu, 24 Oct 2013 19:13:24 +0000

daemonlogger (1.2.1-7) unstable; urgency=low

  * Bump compat to 9.
  * Bump build-dep on debhelper.
  * Bump standards-version. 
  * Remove build-dep on quilt.

 -- Chris Taylor <ctaylor@debian.org>  Sun, 22 Apr 2012 19:02:51 +0000

daemonlogger (1.2.1-6) unstable; urgency=low

  * Update 00-dumbnet patch (Closes: #608620). 
  * Removed patch 01-makefile.
  * Created patch 01-rollover (Closes: #608619).
    - Patch from Javier Fernández-Sanguino Peña.
    - Fixes rollover inconsistencies.
  * Bump standards-version.

 -- Chris Taylor <ctaylor@debian.org>  Wed, 12 Jan 2011 10:34:55 +0000

daemonlogger (1.2.1-5) unstable; urgency=low

  * Use system config.{sub,guess} in build. (Closes: #560261).
  * Don't use quilt in debian/rules. (Closes: #561393).
  * Build-depend on automake.

 -- Chris Taylor <ctaylor@debian.org>  Wed, 16 Dec 2009 21:56:12 +0000

daemonlogger (1.2.1-4) unstable; urgency=low

  * Updated debian/copyright.
  * Fixed formatting in debian/README.source.
  * Updated my email address.
  * Used minimal dh7 instead of cdbs.
  * Updated depends.
    - Removed build-depend on cdbs.
    - Build-depend on debhelper (>= 7.0.50~).
  * Renamed files in debian/
    - debian/daemonlogger.docs is now debian/docs
    - debian/daemonlogger.manpages is now debian/manpages.
  * Updated patch file headers.

 -- Chris Taylor <ctaylor@debian.org>  Wed, 09 Dec 2009 03:30:50 +0000

daemonlogger (1.2.1-3) unstable; urgency=low

  * Fixed a typo in debian/rules.
  * Updated package to source format 3.0
  * Fixed formatting in manpage. 

 -- Chris Taylor <chris@code-monkeys.org>  Fri, 13 Nov 2009 13:24:55 +0000

daemonlogger (1.2.1-2) unstable; urgency=low

  * Bump standards-version.
  * Update debian/watch.
  * Add debian/README.source.
  * Remove debian/watch.

 -- Chris Taylor <chris@code-monkeys.org>  Wed, 19 Aug 2009 01:11:13 +0000

daemonlogger (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards-version.
  * Removed patch 01-docs and rename 02-makefile to 01-makefile.
  * Added descriptions to quilt patches.
  * Fixed copyright symbols in debian/copyright.
  * Added build dependency on autotools-dev.

 -- Chris Taylor <chris@code-monkeys.org>  Tue, 19 May 2009 21:13:46 +0000

daemonlogger (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Bump standards-version to fix lintian warning.
  * Fix quilt patches to support new source format 3.0 (Closes: #485341)
  * Updated manpage to include new features in this release.

 -- Chris Taylor <chris@code-monkeys.org>  Sun, 31 Aug 2008 20:15:17 +0000

daemonlogger (1.0.1-1) unstable; urgency=low

  * Patched configure scripts in 00-dumbnet to fix dependencies on
    libdnet to be compatible with the debian distributed libraries.
  * Patched makefile CFLAGS in 02-makefile
  * Wrote manpage for daemonlogger as upstream does not provide one.
  * Patched README in 01-docs to remove erroneous statement. 
  * Initial release (Closes: #439008)

 -- Chris Taylor <chris@code-monkeys.org>  Tue, 13 Nov 2007 20:40:09 +0200
