=== debian/control ===
Source: daemonlogger
Section: net
Priority: optional
Maintainer: Chris Taylor <ctaylor@debian.org>
Homepage: http://www.snort.org/users/roesch/Site/Daemonlogger/Daemonlogger.html
Build-Depends: debhelper (>= 9), libpcap-dev, libdumbnet-dev, autoconf, autotools-dev, automake
Standards-Version: 3.9.4

Package: daemonlogger
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple network packet logger and soft tap daemon
 DaemonLogger is a simple packet logger and soft tap daemon that is
 incredibly useful for network security analysts.
 .
 It is capable of operating in two modes: sniffing packets and
 logging them directly to disk (files are automatically rolled over
 after a set size), or in a "soft-tap" mode where it mirrors packets
 on another interface.
 .
 Daemonlogger can be run either in the foreground or in the background
 as a daemon.
