=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	ln -sf /usr/share/misc/config.guess .
	ln -sf /usr/share/misc/config.sub .
	autoreconf -fi 
	dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	rm -rf autom4te.cache
	rm -f config.sub config.guess configure config.log aclocal.m4 config.h.in Makefile.in

override_dh_install:
	dh_install
