## daemonlogger 1.2.2

=== debian/changelog ===
daemonlogger (1.2.2-1) unstable; urgency=medium

  * Team upload.
    Closes: #1079110

  [ Andreas Tille ]
  * New upstream version
  * Update Homepage
    Closes: #745753
  * Add Vcs-fields
  * Add watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
    Closes: #1044330
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Replace dependency on transitional package libpcap-dev with
      replacement libpcap0.8-dev.
  * Drop autoconf, automake from explicit Build-Depends
  * Enable hardening options

  [ Javier Fernández-Sanguino Peña ]
  * Add manpage for the program
    Closes: #608618

 -- Andreas Tille <tille@debian.org>  Tue, 10 Sep 2024 14:12:22 +0200
