=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Chris Taylor <ctaylor@debian.org>
-Homepage: http://www.snort.org/users/roesch/Site/Daemonlogger/Daemonlogger.html
-Build-Depends: debhelper (>= 9), libpcap-dev, libdumbnet-dev, autoconf, autotools-dev, automake
-Standards-Version: 3.9.4
+Homepage: https://github.com/Cisco-Talos/Daemonlogger
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13), libpcap0.8-dev, libdumbnet-dev
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/salvage-team/daemonlogger
+Vcs-Git: https://salsa.debian.org/salvage-team/daemonlogger.git
 
 Package: daemonlogger
 Architecture: any
