=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/Cisco-Talos/Daemonlogger/tags (?:.*?/)?[vV]?(\d[\d.]*)\.tar\.gz
